### Constant

# WebKit EDITING_COMMAND_PASTE

#### Declaration

    #define WEBKIT_EDITING_COMMAND_PASTE Paste

#### Description

The paste clipboard command. Pastes the contents of the clipboard to a `WebKitWebView`. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). In general it’s possible to paste from the clipboard when the `WebKitWebView` content is editable and clipboard is not empty.